*{
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.div_free_use{
    min-width: 1000px;
    max-width: 1200px;
    height: 140px;
    overflow: hidden;
    margin: 0 auto;
}
.div_free_use div{
	display: block;
    margin: 40px auto;
    text-align: center;
    width: 330px;
    font-size: 16px;
    line-height: 54px;
}
.div_free_use div a{
	background:url(../img/button.png) no-repeat;
	width:140px;
	height: 45px;
    margin: 10px auto;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    background-position: 0px -250px;
}
.div_free_use div .touch1:hover{
	background:url(../img/button.png) no-repeat;
    background-position: 0px -200px;
}
.div_free_use div .touch2:hover{
	background:url(../img/button.png) no-repeat;
    background-position: 0px -350px;
}
.div_free_use div a .free_use_cursor{
	display: block;
	float: left;
	width:30px;
	height:40px;
	margin-left: 15px;
	background:url(../img/free_use_cursor.png) center center no-repeat;
}
.div_free_use div a:hover .free_use_cursor{
	background:url(../img/free_use_cursor1.png) center center no-repeat;
}
.div_free_use div a .free_use_cont{
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	font-size:16px;
	margin-left:10px;
	color:#FFFFFF;
}.div_free_use div a:hover .free_use_cont{
	color:#d81e06;
}
.current .currentBox .active{
	color:#D11724;
}
/*-- Banner Start --*/
.Banner_cont{
	min-width:1000px;
	max-width: 1200px;
	height:475px;
	overflow: hidden;
	margin: 0 auto;
}
.Banner_cont p{
	display: block;
	text-align: center;
}
.Banner_cont_p1{
	width: 650px;
	height:70px;
	line-height: 70px;
	font-size:60px;
	color:#ffe400;
	font-weight: bolder;
	margin: 120px auto 0;
}
.Banner_cont_p2{
	width: 650px;
	height:70px;
	line-height: 70px;
	font-size:30px;
	color:#FFFFFF;
	margin: 0 auto;
}
.Banner_cont_p3{
	width: 610px;
	height:25px;
	line-height: 25px;
	font-size:20px;
	color:#FFFFFF;
	margin: 40px auto;
}
.Banner_cont_p3 .span1{
	padding: 0px 10px;
	display: block;
	height:25px;
	line-height: 25px;
	border-right:2px solid #FFFFFF;
	font-size:20px;
	float:left;
}
.Banner_cont_p3 .span2{
	padding: 0px 8px;
	display: block;
	height:25px;
	line-height: 25px;
	font-size:20px;
	float:left;
}
.Banner_cont_p4{
	width: 610px;
	height:50px;
	line-height: 50px;
	color:#FFFFFF;
	margin: 0 auto;
}
.Banner_cont_p4 a{
	background:url(../img/button.png) no-repeat;
    margin: 0 25px;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    background-position: 0px -250px;
}
.Banner_cont_p4 a:hover{
    background-position: 0px -350px;
    color: #df0f1a;
}
/*-- Banner End --*/

/*-- 生产业务一体化 --start */
.recr_td{
    width:100%;
    height:660px;
}
.recr_title{
    width: 100%;
    padding-top: 60px;
    padding-bottom: 70px;
}
.recr_title div{
	width: 250px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #C60211;
    margin: 0 auto;
    position: relative;
}
.recr_title div strong {
    font-weight: normal;
    font-size: 26px;
}
.recr_td .box{
    min-width: 1000px;
    max-width: 1200px;
    height: auto;
    margin: 0 auto;
}
.recr_td .box ul {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.recr_td .box li {
    margin: 0;
    width: 320px;
    height: 320px;
    float: left;
}

.recr_td .box li.xiaodian {
    position: relative;
    font-size: 30px;
    width: 20px;
    height: 10px;
    font-size: 30px;
    color: #d7993d;
    margin: 0;
    top: 111px;
    left: 22px;
}

.recr_td .box li .first {
    height: auto;
    margin: 0px;
    position: relative;
}

.recr_td .box li .first:hover .posi {
    z-index: 3;
}

.recr_td .box li .first img {
    width: 320px;
    height: 320px;
}

.recr_td .box li .first .text {
    width: 320px;
    height: auto;
    position: relative;
    z-index: 2;
}

.recr_td .box li .first .text p ,.recr_td .box li .first .posi p{
    width:170px;
    height:190px;
    text-align: center;
    position: absolute;
    top: 17%;
    left:23%;
}
.first .text p .p_tp{
    font-size:16px;
    line-height: 44px;
    color:#000;
}
.first .posi p .p_tp{
    font-size:16px;
    line-height: 44px;
    color:#fff;
}
.first .text p .p_bt{
    margin:0px auto;
    display:block;
    width: 160px;
    text-align: left;
    color:#444;
    line-height: 22px;
    font-size:14px;
}
.first .posi p .p_bt{
    margin:0px auto;
    display:block;
    width:160px;
    text-align:left;
    color:#fff;
    line-height:22px;
    font-size:14px;
}
.recr_td .box li .first .posi {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
/*-- 生产业务一体化 --end */

/*-- 生产进度实时掌控 --Start */
.sszk{
	background: url(../img/ifa/bg_sszk.jpg) center center no-repeat;
}
.sszk div strong{
	color:#FFFFFF;
}
.sszk_cont{
	height:360px;
	width:1000px;
	margin:0 auto;
}
.sszk_cont dl{
	width:453px;
	height:120px;
	float: left;
	margin-top:20px;
	background: rgba(0,0,0,0.1);
	border: 1px solid #AAAAAA;
}
.sszk_cont .left{
	float:right;
}
.sszk_cont .bottom{
	margin-top:70px;
}
.sszk_cont dl dt{
	display: block;
	float: left;
	width:120px;
	height:120px;
	line-height: 120px;
}
.sszk_cont dl dt p{
	font-size:24px;
	width: 109px;
	color:#FFFFFF;
	padding:25px 12px;
	line-height:30px;
	text-indent: 0.6em;
}
.sszk_cont .dt1{background: #d20001;}
.sszk_cont .dt2{background: #85cc54;}
.sszk_cont .dt3{background: #feaa62;}
.sszk_cont .dt4{background: #52b4f3;}
.sszk_cont dl dd{
	display: block;
	float: left;
	width:267px;
	height:60px;
	line-height: 20px;
	color:#FFFFFF;
	font-weight: 500;
	font-size:12px;
	padding: 30px 30px 30px 36px;
}
.sszk_cont dl:hover dd{
	background: rgba(0,0,0,0.3);
	background: rgb(0,0,0)\9;
	filter:alpha(opacity=40)\9;   
  	-moz-opacity:0.4\9;     
  	opacity: 0.4\9;
}
/*-- 生产进度实时掌控 --End */

/*-- 生产计划自动排程 --Start */
.goods_tedi{
	height:auto;
}
.goods_tedi .box_father{
    width: 1000px;
    left:50%;
    margin-left:-500px;
	position: absolute;
}
.goods_tedi .box_father .box {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    position: relative;
}
.goods_tedi .box_father .box li {
    width: 20%;
    *width: 20%;
    height: 264px;
    float: left;
    position: relative;
    top: -264px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.goods_tedi .box li .first {
    height: 262px;
    margin: 0px 10px;
    position: relative;
    border-radius: 2px;
}

.goods_tedi .box li .first .text {
    padding: 0px 16px;
    height: 100%;
    position: relative;
    box-shadow: 1px 1px 2px #ddd;
    background: #ECECEC;
    z-index: 2;
}

.goods_tedi .box li .first .ico {
    width: 40px;
    height: 40px;
    display: block;
    left: 20px;
    top: 25px;
    background: url(../img/goods.png) no-repeat;
    position: absolute;
}

.goods_tedi .box li .first .icoo1 {
    background-position: 0px 0px
}

.goods_tedi .box li .first .icoo2 {
    background-position: 0px -200px
}

.goods_tedi .box li .first .icoo3 {
    background-position: 0px 0px
}

.goods_tedi .box li .first .icoo4 {
    background-position: 0px -300px
}

.goods_tedi .box li .first .icoo5 {
    background-position: 0px -100px
}

.goods_tedi .box li .first .icoo6 {
    background-position: 0px -500px
}

.goods_tedi .box li .first dl {
    position: relative;
    top: 45px;
}

.goods_tedi .box li .first dt {
    height: 70px;
    line-height: 70px;
    font-size: 16px;
    font-weight: bold;
}

.goods_tedi .box li .first dd {
    width: 100%;
    height: 138px;
    line-height: 20px;
    font-size: 12px;
    overflow: hidden;
    color: #666;
}
.goods_tedi .box li .first .goods_tv dd{
    color: white;
}
.goods_tedi .box li .first .t {
    width: 19px;
    height: 2px;
    background: #333;
    position: absolute;
    top: 105px;
}

.goods_tedi .box li .first .goods_po {
    width: 100%;
    height: 100%;
    background: #D20001;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 2px;
}

.goods_tedi .box li .first:hover .goods_po {
    z-index: 3;
}

.goods_tedi .box li .first .goods_po .goods_tv {
    margin: 0px 16px;
}

.goods_tedi .box li .first .goods_po dl {
    top: 30px;
}

.goods_tedi .box li .first .goods_po dt {
    color: #fff;
}

.goods_tedi .box li .first .goods_po dl {
    color: #fff;
}

.goods_tedi .box li .first .goods_po .t {
    top: 90px;
    background: #FFF;
}

.goods_tedi ol {
    padding: 45px 0;
    height: 10px;
    width: 100%;
    text-align: center;
}

.goods_tedi ol li {
    width: 9px;
    height: 9px;
    margin: 0 5px;
    display: inline-block;
    background: url(../img/goods.png) no-repeat -1px -600px;
    cursor: pointer;
    *display: inline;
    *zoom: 1;
}

.goods_tedi ol li.active {
    background-position: 0px -700px;
}
/*-- 生产计划自动排程 --End */

/*-- 柔性生产随需变更 --Start */
.rxsc{
	background: url(../img/ifa/bg_rxsc.jpg) center center no-repeat;
}
.rxsc .box .rxsc_cont{
	display: block;
	height:360px;
	width:1000px;
	/*background: skyblue;*/
	margin:0 auto;
	padding:0;
}
.rxsc .box .rxsc_cont li{
	display: block;
	width:300px;
	height:360px;
	float:left;
	overflow: hidden;
	position: relative;
	background:url(../img/rxsc_fff.png) top center no-repeat;
}
.rxsc .box .rxsc_cont li .li1_top{
	position:absolute;
	top:25px;
	left:119px;
	width:65px;
	height:65px;
	
}
.rxsc .box .rxsc_cont li .t1{background:url(../img/rxsc_li_tf1.png) center center no-repeat;}
.rxsc .box .rxsc_cont li .t2{background:url(../img/rxsc_li_tf2.png) center center no-repeat;}
.rxsc .box .rxsc_cont li .t3{background:url(../img/rxsc_li_tf3.png) center center no-repeat;}

.rxsc .box .rxsc_cont li .li1_txt1{
	width:100%;
	height:70px;
	line-height: 70px;
	position: absolute;
	font-size:24px;
	top:120px;
	text-align: center;
}
.rxsc .box .rxsc_cont li .li1_txt2{
	position: absolute;
	top:190px;
	width:200px;
	padding:0 50px;
	font-size:13px;
	line-height: 20px;
}
.rxsc .rxsc_cont .li1:hover.li1{
	color:#FFFFFF;
	background:url(../img/rxsc_red.png) top center no-repeat;
}
.rxsc .rxsc_cont .li1:hover .t1{
	background:url(../img/rxsc_li_tb1.png) center center no-repeat;
}
.rxsc .rxsc_cont .li2{
	margin-left:50px;
}
.rxsc .rxsc_cont .li2:hover.li2{
	color:#FFFFFF;
	background:url(../img/rxsc_red.png) top center no-repeat;
}
.rxsc .rxsc_cont .li2:hover .t2{
	background:url(../img/rxsc_li_tb2.png) center center no-repeat;
}
.rxsc .rxsc_cont .li3{
	margin-left:50px;
}
.rxsc .rxsc_cont .li3:hover.li3{
	color:#FFFFFF;
	background:url(../img/rxsc_red.png) top center no-repeat;
}
.rxsc .rxsc_cont .li3:hover .t3{
	background:url(../img/rxsc_li_tb3.png) center center no-repeat;
}
/*-- 柔性生产随需变更 --End */

/*-- 生产成本一键核算 --Start */
.yjhs{
	height:560px;
}
.yjhs .box .yjhs_cont{
	height:260px;
	width:1000px;
	margin: 0 auto;
}
.yjhs .box .yjhs_cont dl{
	width:475px;
	height: 260px;
	float: left;
	background: #f2f3f5;
}
.yjhs .box .yjhs_cont .right{
	margin-left:50px;
}
.yjhs .box .yjhs_cont dt{
	width:115px;
	height:115px;
	float:left;
	margin:77px 25px 78px 35px;
}
.yjhs .box .yjhs_cont dd{
	width:270px;
	height:130px;
	float:left;
	color:#333;
	margin-top:70px;
}
.yjhs .box .yjhs_cont dd .yjhs_title{
	width:100%;
	height:35px;
	line-height: 35px;
	font-size: 24px;
}
.yjhs .box .yjhs_cont dd .yjhs_tit_con{
	width:100%;
	margin-top:25px;
	height:60px;
	font-size: 12px;
	line-height: 20px;
	
}
.yjhs .box .yjhs_cont .left dt{
	background: url(../img/yjhs_bf1.png) center center no-repeat;
}
.yjhs .box .yjhs_cont .right dt{
	background: url(../img/yjhs_bf2.png) center center no-repeat;
}
.yjhs .box .yjhs_cont .left:hover{
	background: #d20000;
}
.yjhs .box .yjhs_cont .left:hover dt{
	background: url(../img/yjhs_bb1.png) center center no-repeat;
}
.yjhs .box .yjhs_cont .left:hover dd{
	color:#FFFFFF;
}
.yjhs .box .yjhs_cont .right:hover{
	background: #d20000;
}
.yjhs .box .yjhs_cont .right:hover dt{
	background: url(../img/yjhs_bb2.png) center center no-repeat;
}
.yjhs .box .yjhs_cont .right:hover dd{
	color:#FFFFFF;
}
/*-- 生产成本一键核算 --End */

/*-- 产品优势 --Start */
.cpys{
	background: url(../img/ifa/bg_cpys.jpg) center center no-repeat;
}
.cpys_cont{
	width:1000px;
	height:660px;
	margin:0 auto;
}
.cpys_cont .h_title {
    width: 100%;
    padding: 0;
    padding-top: 70px;
}
.cpys_cont .h_title.t1{
    padding-top: 60px;
    padding-bottom: 60px;
}

.cpys_cont .h_title div {
    width: 210px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    position: relative;
}

.cpys_cont .h_title .div1 {
    width: 300px;
}

.cpys_cont .h_title div.color1 {
    color: #fff;
}

.cpys_cont .h_title div strong {
    font-weight: normal;
    font-size: 20px;
}

.cpys_cont .h_title div .span1, .h_title div .span2 {
    width: 80px;
    height: 1px;
    display: block;
    background: #FFFFFF;
    position: absolute;
    top: 10px;
}

.cpys_cont .h_title div .span1.t, .h_title div .span2.t {
    background: #fff;
}

.cpys_cont .h_title div .span1 {
    left: -25px;
}

.cpys_cont .h_title div .span2 {
    right: -25px;
}
.cpys_cont .cpys_line{
	width:1000px;
	height:570px;
	margin:0 auto;
	position: relative;
	background: url(../img/cpys_line.png) center center no-repeat;
}
.cpys_cont .cpys_line div{
	position: absolute;
	display: none;
}
#line_sp1{
	width:136px;
	height:153px;
	top:190px;
	left:45px;
	background: url(../img/cpys_1.png) center center no-repeat;
}
#line_sp2{
	width:131px;
	height:141px;
	top:315px;
	left:275px;
	background: url(../img/cpys_2.png) center center no-repeat;
}
#line_sp3{
	width:137px;
	height:151px;
	top:40px;
	left:315px;
	background: url(../img/cpys_3.png) center center no-repeat;
}
#line_sp4{
	width:140px;
	height:155px;
	top:230px;
	left:520px;
	background: url(../img/cpys_4.png) center center no-repeat;
}
#line_sp5{
	width:135px;
	height:153px;
	top:0px;
	left:665px;
	background: url(../img/cpys_5.png) center center no-repeat;
}
#line_sp6{
	width:135px;
	height:158px;
	top:225px;
	left:790px;
	background: url(../img/cpys_6.png) center center no-repeat;
}
/*-- 产品优势 --End */

/*-- 荣誉资质 --Start */
.ryzz{
	height:525px;
}
.ryzz_cont{
	width:1000px;
	height:505px;
	margin:0 auto;
}
.ryzz_cont .h_title {
    width: 100%;
    padding: 0;
    padding-top: 70px;
    padding-bottom: 65px;
}
.ryzz_cont .h_title.t1{
    padding-top: 60px;
    padding-bottom: 60px;
}

.ryzz_cont .h_title div {
    width: 210px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: ##C60211;
    margin: 0 auto;
    position: relative;
}

.ryzz_cont .h_title .div1 {
    width: 300px;
}

.ryzz_cont .h_title div.color1 {
    color: #fff;
}

.ryzz_cont .h_title div strong {
    font-weight: normal;
    font-size: 20px;
}

.ryzz_cont .h_title div .span1,.ryzz_cont .h_title div .span2 {
    width: 80px;
    height: 1px;
    display: block;
    background: #C60211;
    position: absolute;
    top: 10px;
}

.ryzz_cont .h_title div .span1.t, .h_title div .span2.t {
    background: #C60211;
}

.ryzz_cont .h_title div .span1 {
    left: -25px;
}

.ryzz_cont .h_title div .span2 {
    right: -25px;
}
.ryzz_cont .ryzz_img{
	width:100%;
	height:210px;
}
.div_seemore{
    min-width: 1000px;
    max-width: 1200px;
    height: 140px;
    overflow: hidden;
    margin: 0 auto;
}
.div_seemore div{
	display: block;
    margin: 40px auto;
    text-align: center;
    width: 330px;
    font-size: 16px;
    line-height: 54px;
}
.div_seemore div a{
	background:url(../img/button.png) no-repeat;
	width:140px;
	height: 45px;
    margin: 10px auto;
    text-align: center;
    font-size: 14px;
    display: inline-block;
    background-position: 0px -250px;
}
.div_seemore div a:hover{
	background:url(../img/button.png) no-repeat;
    background-position: 0px -200px;
    color:#d81e06;
}
.div_seemore div a .free_use_cont{
	display: block;
	width: 100%;
	text-align: center;
	float: left;
	height: 42px;
	line-height: 42px;
	font-size:16px;
	color:#FFFFFF;
}
.div_seemore div a:hover .free_use_cont{
	color:#d81e06;
}
.ryzz_cont .ryzz_img ul{
	width:100%;
	height:210px;
}
.ryzz_cont .ryzz_img ul li{
	margin-top: 10px;
	display: block;
	float:left;
	height:200px;	
}
.ryzz_cont .ryzz_img ul .li1{
	width:210px;
	margin-left: 10px;
}
.ryzz_cont .ryzz_img ul .li1 .li_img{
	height: 145px;
	width: 100%;
	background: #f3f3f3;
}
.ryzz_cont .ryzz_img ul .li1 .li_cont{
	height: 65px;
	line-height: 65px;
	font-size: 12px;
	text-align: center;
	width: 100%;
}
.ryzz_cont .ryzz_img ul .li1 .li_img img{
	width: 100%;
	height:100%;
}
.ryzz_cont .ryzz_img ul .li2{
	width:125px;
	margin-left: 10px;
}
.ryzz_cont .ryzz_img ul .li2 .li_img{
	height: 145px;
	width:100%;
	background: #f3f3f3;
}
.ryzz_cont .ryzz_img ul .li2 .li_cont{
	height: 65px;
	line-height: 65px;
	font-size: 12px;
	text-align: center;
	width: 100%;
}

.ryzz_cont .ryzz_img ul .li2 .li_img img{
	width: 105px;
	margin-left:10px;
	height:100%;
}
.ryzz_cont .ryzz_img ul .li3{
	width:140px;
	margin-left: 10px;
}
.ryzz_cont .ryzz_img ul .li3 .li_img{
	height: 145px;
	width:100%;
	background: #f3f3f3;
}
.ryzz_cont .ryzz_img ul .li3 .li_cont{
	height: 65px;
	line-height: 65px;
	font-size: 12px;
	text-align: center;
	width: 100%;
}
.ryzz_cont .ryzz_img ul .li3 .li_img img{
	width: 105px;
	margin-left:18px;
	height:100%;
}
/*-- 荣誉资质 --End */

/*-- 成功案例 --Start */
.succ_exam{
	width:100%;
	height:780px;
	background: url(../img/ifa/bg_cgal.png) center center no-repeat;
}
.succ_cont{
	width:1000px;
	height:780px;
	margin:0 auto;
	position:relative;
	background: url(../img/succ_line.png) 135px 80px no-repeat;
}
.succ_cont .succ_center{
	width:260px;
	height:260px;
	position: absolute;
	top:267px;
	left:369px;
	background: url(../img/succ_center.png) center center no-repeat;
	transform-style: preserve-3d;
}
.succ_cont .succ_center:hover{
	transition: 1s;
	-moz-transition: 1s;
	-moz-transition: 1s;
	transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}
.succ_cont ul{
	width:220px;
	display: none;
	position:absolute;
}
.succ_cont ul li{
	height: 26px;
	line-height: 26px;
	font-size:12px;
	color:#FFFFFF;
}
.succ_cont .succ_ul1{
	left:107px;
	top:77px;
	list-style: url(../img/succ_lis1.png);
}
.succ_cont .succ_ul2{
	left:25px;
	top:290px;
	list-style: url(../img/succ_lis2.png);
}
.succ_cont .succ_ul3{
	left:80px;
	top:530px;
	list-style: url(../img/succ_lis3.png);
}
.succ_cont .succ_ul4{
	left:420px;
	top:655px;
	list-style: url(../img/succ_lis1.png);
}
.succ_cont .succ_ul5{
	left:811px;
	top:425px;
	list-style: url(../img/succ_lis5.png);
}
.succ_cont .succ_ul6{
	left:790px;
	top:175px;
	list-style: url(../img/succ_lis6.png);
}
.succ_cont .succ_ul7{
	left:590px;
	top:25px;
	list-style: url(../img/succ_lis7.png);
}
/*-- 成功案例 --End */
.div_bancont{
	width:1000px;
	height:70px;
	line-height: 30px;
	font-size: 26px;
	text-align: center;
	margin:0 auto;
}
/*-- 提交留言 --Start*/
.send_mes{
	width:1016px;
	height: 520px;
	margin:0 auto 50px;
}
.send_mes .send_form{
	width:648px;
	height: 518px;
	float:left;
	border:1px solid #e1e1e1;
}
.send_mes .send_bg{
	width:349px;
	height: 518px;
	float:left;
	border:1px solid #e1e1e1;
	border-left: none;
}
#proTabDiv form{
	width:100%;
	height:100%;
	position:relative;
}
#proTabDiv form input,#proTabDiv form textarea{
    font-family: "Microsoft Yahei", "微软雅黑";
    position: absolute;
    height: 46px;
    font-size: 16px;
    background: url(../img/userPro1.jpg) left center no-repeat;
    width: 460px;
    color: #777676;
    left: 65px;
    padding-left: 60px;
    border: 1px solid #e1e1e1;
    outline: none;
}
#proTabDiv form input{
	line-height: 30px;
    line-height: 46px\9;
}
#proTabDiv form textarea{
    resize:none;
    overflow: hidden;
    line-height: 23px;
    padding-top:7px;
}
#proTabDiv form.coFormC.selected{
    display: block;
}
#proTabDiv form input.proCompan{
     background: url('../img/fre_company.jpg') left center no-repeat;
 }
#proTabDiv form input.proPhone{
    background: url('../img/fre_phone.jpg') left center no-repeat;
}
#proTabDiv form input.proSubm{
    padding: 0;
    background-image: none;
    cursor: pointer;
    width: 250px;
    color: #fff;
    text-align: center;
    background: #f10430;
    border-radius: 10px;
    left:195px;
    top:430px;
    outline: none;
    border: 0 none;
}
#proTabDiv form input.proUser{top:39px;}
#proTabDiv form input.proCompan{top:110px;}
#proTabDiv form input.proPhone{top:181px;}
#proTabDiv form textarea.addConten{
    background:url('../img/fre_write.jpg') left top no-repeat;
    overflow: auto;
    top:252px;
	height:126px;
}
.star{
	position: absolute;
	right:35px;
	color:red;
	font-size:16px;
}
.s1{top:55px;}
.s2{top:200px;}
.fre_top.pro{
    height:32px;
}
#proTabDiv form input.selected{
    background-color: #fafafa;
    border:1px solid #c8c8c8
}
.fre_top.pro .fre_top_con span{
    line-height: 32px;
}
.tab1_notice.pro{
    color: #d02730;
    line-height: 14px;
	position: relative;
    top:-2px;
    *top:2px;
}
.coFormC.pro{position: relative}
.erroSpan{ margin-left: 65px;
    line-height: 42px;
    color:#d02730;
    font-size: 12px;
    display: none;
}
.erroSpan.name{position: absolute;top:41px;left:430px;}
.erroSpan.phone{position: absolute;top:185px;left:430px;}
.erroSpan.add{position: absolute;top:254px;left:430px;}
#protab4{position: relative}
.star.add{position: absolute;top:310px;}
.send_bg_cont{
	width:270px;
	height:350px;
	background: #d20001;
	overflow: hidden;
	margin-top:39px;
	margin-left:40px;
	position: relative;
}
.send_bg_cont p{
	text-align: center;
	width:100%;
	height:70px;
	line-height: 70px;
	font-size:20px;
	color:#FFFFFF;
}
.send_bg_cont .button{
	width:155px;
	height:40px;
	position: absolute;
	background:#FFFFFF;
	line-height: 40px;
	font-size:14px;
	text-align: center;
	color:#d20001;
	border-radius: 10px;
	top:130px;
	left:60px;
	z-index: 1;
}
.send_bg_cont .hand{
	width:38px;
	height:44px;
	position: absolute;
	top:228px;
	left:156px;
	background: url(../img/sendmes_hand.png) center center no-repeat;
	z-index: 2;
}
/*-- 提交留言 --End*/
